<!DOCTYPE html>

<html>

<head>
  <% include ../partials/head %>
  <%include ../partials/navbar %>
  <%include ../partials/header %>

  <title> Mot de passe </title>

</head>

<body>
    <br><br><br><br>
    <div class="container padding-top-10">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h3><u><b> Changement de mot de passe pour l'utilisateur <%= editedUser.user_id %> </b></u></h3>
            </div>
            <div class="panel-body">
              <form action="/password_user" method="post">
                <div class="form-group">
                  <label for="newPassword" class="control-label"> Entrez le nouveau mot de passe: </label>
                  <input type="text" id="user_password" name="user_password" class="form-control" placeholder="******">
                </div>
                <button type="submit" class="btn btn-default"> Changer </button>
                <input type="text" name="user_id" id="user_id" class="invisible-input" value=<%= editedUser.user_id %>>
              </form>
            </div>
         <div>
    </div>
    </div>

    <%include ../partials/footer %>
    <%include ../partials/parsers %>
    <%include ../partials/libs %>
    <% include ../partials/alarm_popup %>
</body>

</html>
